services:
    sso_tools_aws.security.request_matcher:
        class: Sso\Tools\AWSBundle\Security\RequestMatcher
        public: false

    sso_tools_aws.aws_twig_extension:
        class: Sso\Tools\AWSBundle\Twig\Extension\AWS
        public: false
        tags:
            - { name: twig.extension }